@charset "UTF-8";

/* GBジャック用指定（終了後削除すること！） --------------------------------------------------- */



/*
#GBJack img {
max-width: 100%;
height: auto;
}

html,body {
height: 100%;
}

* html .layer_board_bg,
* html .layer_board {
position: absolute;
}

.layer_board_bg {
display: none;
position: fixed;
z-index: 1000;
top: 0;
left: 0;
width: 100%;
height: 100%;
cursor: pointer;
background: #000;
}

.layer_board {
display: none;
position: absolute;
top: 145px;
z-index: 10000;
width: 100%;
text-align: center;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.layer_board_in {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
*/





/* Header（ヘッダー） --------------------------------------------------- */

#Header {
width: 100%;
height: 40px;
background: #000000;
}

#HeaderUnit {
width: 960px;
height: 40px;
margin: 0 auto 0 auto;
background: url(/img/common/header/Texture_HeaderBg_New.png) no-repeat;
}

.HeaderGlobal {
background: url(/img/common/header/Texture_HeaderBgGlobal.png) no-repeat !important;
}

#HeaderUnit h1 {
float: left;
width: 500px;
padding: 10px 0 0 0;
font-size: 79%;
font-weight: normal;
color: #898989;
}


/* Google翻訳 */
#HeaderUnit #google_translate_element {
display: inline-block;
margin: 4px 0 0 0;
} 


/* SubNav */
#HeaderUnit .SubNav {
float: right;
width: 470px;
margin: 0 0 0 0;
padding: 8px 0 0 0;
}

#HeaderUnit .SubNav li {
display: block;
/display: inline;
zoom: 1;
}

/* CSS Sprite */
#HeaderUnit .SubNav li a {
display: block;
float: left;
height: 24px;
text-indent: -9999px;
background: url(/img/common/header/Texture_SubNav.png?190903) no-repeat;
overflow: hidden;
}


/* Normal */
#HeaderUnit .SubNav li.Menu1 a {
width: 76px;
background-position: 0 0;
}

#HeaderUnit .SubNav li.Menu2 a {
width: 76px;
background-position: -76px 0;
}

#HeaderUnit .SubNav li.Menu3 a {
width: 76px;
background-position: -152px 0;
}

#HeaderUnit .SubNav li.Menu4 a {
width: 76px;
background-position: -228px 0;
}

#HeaderUnit .SubNav li.Menu5 a {
width: 72px;
background-position: -304px 0;
}

#HeaderUnit .SubNav li.Menu6 {
padding-left: 402px;
}

#HeaderUnit .SubNav li.Menu6 a {
width: 18px;
background-position: -402px 0;
}

#HeaderUnit .SubNav li.Menu7 {
padding-left: 427px;
}

#HeaderUnit .SubNav li.Menu7 a {
width: 18px;
background-position: -427px 0;
}

#HeaderUnit .SubNav li.Menu8 {
padding-left: 452px;
}

#HeaderUnit .SubNav li.Menu8 a {
width: 18px;
background-position: -452px 0;
}

/* Hover */
#HeaderUnit .SubNav li.Menu1 a:hover {
width: 76px;
background-position: 0 -24px;
}

#HeaderUnit .SubNav li.Menu2 a:hover {
width: 76px;
background-position: -76px -24px;
}

#HeaderUnit .SubNav li.Menu3 a:hover {
width: 76px;
background-position: -152px -24px;
}

#HeaderUnit .SubNav li.Menu4 a:hover {
width: 76px;
background-position: -228px -24px;
}

#HeaderUnit .SubNav li.Menu5 a:hover {
width: 72px;
background-position: -304px -24px;
}

#HeaderUnit .SubNav li.Menu6 a:hover {
width: 18px;
background-position: -402px -24px;
}

#HeaderUnit .SubNav li.Menu7 a:hover {
width: 18px;
background-position: -427px -24px;
}

#HeaderUnit .SubNav li.Menu8 a:hover {
width: 18px;
background-position: -452px -24px;
}


/* Current */

#HeaderUnit li.Menu1 a.Current {
width: 76px;
background-position: 0 -48px;
}

#HeaderUnit li.Menu2 a.Current {
width: 76px;
background-position: -76px -48px;
}

#HeaderUnit li.Menu3 a.Current {
width: 76px;
background-position: -152px -48px;
}

#HeaderUnit li.Menu4 a.Current {
width: 76px;
background-position: -228px -48px;
}

#HeaderUnit li.Menu5 a.Current {
width: 72px;
background-position: -304px -48px;
}

#HeaderUnit li.Menu6 a.Current {
width: 18px;
background-position: -402px -48px;
}

#HeaderUnit li.Menu7 a.Current {
width: 18px;
background-position: -427px -48px;
}

#HeaderUnit li.Menu7 a.Current {
width: 18px;
background-position: -452px -48px;
}



/* GlobalNav（グローバルナビ） --------------------------------------------------- */

#GlobalNav {
width: 100%;
height: 105px;
border-bottom: solid 1px #d5d5d5;
}

#GlobalNavUnit {
width: 960px;
height: 105px;
margin: 0 auto 0 auto;
padding: 0;
}

#GlobalNavUnit li {
display: block;
/display: inline;
zoom: 1;
}

/* Image */
#GlobalNavUnit li a img {
display: block;
float: left;
}

/* CSS Sprite */
#GlobalNavUnit li a {
float: left;
display: block;
height: 105px;
text-indent: -9999px;
background: url(/img/common/globalnav/Texture_GlobalNav.png?170823) no-repeat;
overflow: hidden;
}

/* Normal */
#GlobalNavUnit li.Menu1 a {
width: 210px;
background-position: 0 0;
}

#GlobalNavUnit li.Menu2 a {
width: 150px;
background-position: -210px 0;
}

#GlobalNavUnit li.Menu3 a {
width: 150px;
background-position: -360px 0;
}

#GlobalNavUnit li.Menu4 a {
width: 150px;
background-position: -510px 0;
}

#GlobalNavUnit li.Menu5 a {
width: 150px;
background-position: -660px 0;
}

#GlobalNavUnit li.Menu6 a {
width: 150px;
background-position: -810px 0;
}

/* Hover */
#GlobalNavUnit li.Menu1 a:hover {
background-position: 0 -105px;
}

#GlobalNavUnit li.Menu2 a:hover {
background-position: -210px -105px;
}

#GlobalNavUnit li.Menu3 a:hover {
background-position: -360px -105px;
}

#GlobalNavUnit li.Menu4 a:hover {
background-position: -510px -105px;
}

#GlobalNavUnit li.Menu5 a:hover {
background-position: -660px -105px;
}

#GlobalNavUnit li.Menu6 a:hover {
background-position: -810px -105px;
}

/* Current */
#GlobalNavUnit li.Menu1 a.Current {
width: 210px;
background-position: 0 -210px;
}

#GlobalNavUnit li.Menu2 a.Current {
width: 150px;
background-position: -210px -210px;
}

#GlobalNavUnit li.Menu3 a.Current {
width: 150px;
background-position: -360px -210px;
}

#GlobalNavUnit li.Menu4 a.Current {
width: 150px;
background-position: -510px -210px;
}

#GlobalNavUnit li.Menu5 a.Current {
width: 150px;
background-position: -660px -210px;
}

#GlobalNavUnit li.Menu5 a.Current2 {
width: 150px;
background-position: -660px -210px;
}

#GlobalNavUnit li.Menu6 a.Current {
width: 150px;
background-position: -810px -210px;
}




/* English CSS Sprite */
.English li a {
background: url(/img/common/globalnav/Texture_GlobalNav_En.png) no-repeat !important;
}

/* Normal */

.English li.Menu2 {
padding-left: 659px;
/padding-left: 449px !important;
}

.English li.Menu1 a {
width: 210px;
background-position: 0 0;
}

.English li.Menu2 a {
width: 150px;
background-position: -659px 0 !important;
}

.English li.Menu3 a {
width: 151px !important;
background-position: -809px 0 !important;
}

/* Hover */
.English li.Menu1 a:hover {
background-position: 0 -105px;
}

.English li.Menu2 a:hover {
background-position: -659px -105px !important;
}

.English li.Menu3 a:hover {
background-position: -809px -105px !important;
}


/* Current */
/* Hover */
.English li.Menu1 a.Current {
width: 210px;
background-position: 0 -105px;
}

.English li.Menu2 a.Current {
width: 150px;
background-position: -659px -210px !important;
}

.English li.Menu3 a.Current {
width: 151px !important;
background-position: -809px -210px !important;
}


/* English 新潟 CSS Sprite */
.EnglishNiigata li a {
background: url(/img/common/globalnav/Texture_GlobalNav_NiigataEn.png) no-repeat !important;
}

/* Normal */

.EnglishNiigata li.Menu2 {
padding-left: 659px;
/padding-left: 449px !important;
}

.EnglishNiigata li.Menu1 a {
width: 210px;
background-position: 0 0;
}

.EnglishNiigata li.Menu2 a {
width: 150px;
background-position: -659px 0 !important;
}

.EnglishNiigata li.Menu3 a {
width: 151px !important;
background-position: -809px 0 !important;
}

/* Hover */
.EnglishNiigata li.Menu1 a:hover {
background-position: 0 -105px;
}

.EnglishNiigata li.Menu2 a:hover {
background-position: -659px -105px !important;
}

.EnglishNiigata li.Menu3 a:hover {
background-position: -809px -105px !important;
}


/* Current */
/* Hover */
.EnglishNiigata li.Menu1 a.Current {
width: 210px;
background-position: 0 -105px;
}

.EnglishNiigata li.Menu2 a.Current {
width: 150px;
background-position: -659px -210px !important;
}

.EnglishNiigata li.Menu3 a.Current {
width: 151px !important;
background-position: -809px -210px !important;
}




/* Chinese CSS Sprite */
.Chinese li a {
background: url(/img/common/globalnav/Texture_GlobalNav_Ch.png) no-repeat !important;
}
/* Normal */

.Chinese li.Menu2 {
padding-left: 659px;
/padding-left: 449px !important;
}

.Chinese li.Menu1 a {
width: 210px;
background-position: 0 0;
}

.Chinese li.Menu2 a {
width: 150px;
background-position: -659px 0 !important;
}

.Chinese li.Menu3 a {
width: 151px !important;
background-position: -809px 0 !important;
}

/* Hover */
.Chinese li.Menu1 a:hover {
background-position: 0 -105px;
}

.Chinese li.Menu2 a:hover {
background-position: -659px -105px !important;
}

.Chinese li.Menu3 a:hover {
background-position: -809px -105px !important;
}

/* Current */
/* Hover */
.Chinese li.Menu1 a.Current {
width: 210px;
background-position: 0 -105px;
}

.Chinese li.Menu2 a.Current {
width: 150px;
background-position: -659px -210px !important;
}

.Chinese li.Menu3 a.Current {
width: 151px !important;
background-position: -809px -210px !important;
}


/* Chinese 新潟 CSS Sprite */
.ChineseNiigata li a {
background: url(/img/common/globalnav/Texture_GlobalNav_NiigataCh.png) no-repeat !important;
}
/* Normal */

.ChineseNiigata li.Menu2 {
padding-left: 659px;
/padding-left: 449px !important;
}

.ChineseNiigata li.Menu1 a {
width: 210px;
background-position: 0 0;
}

.ChineseNiigata li.Menu2 a {
width: 150px;
background-position: -659px 0 !important;
}

.ChineseNiigata li.Menu3 a {
width: 151px !important;
background-position: -809px 0 !important;
}

/* Hover */
.ChineseNiigata li.Menu1 a:hover {
background-position: 0 -105px;
}

.ChineseNiigata li.Menu2 a:hover {
background-position: -659px -105px !important;
}

.ChineseNiigata li.Menu3 a:hover {
background-position: -809px -105px !important;
}

/* Current */
/* Hover */
.ChineseNiigata li.Menu1 a.Current {
width: 210px;
background-position: 0 -105px;
}

.ChineseNiigata li.Menu2 a.Current {
width: 150px;
background-position: -659px -210px !important;
}

.ChineseNiigata li.Menu3 a.Current {
width: 151px !important;
background-position: -809px -210px !important;
}



/* CSS Korean Sprite */
.Korean li a {
background: url(/img/common/globalnav/Texture_GlobalNav_Kr.png) no-repeat !important;
}

/* Normal */

.Korean li.Menu2 {
padding-left: 659px;
/padding-left: 449px !important;
}

.Korean li.Menu1 a {
width: 210px;
background-position: 0 0;
}

.Korean li.Menu2 a {
width: 150px;
background-position: -659px 0 !important;
}

.Korean li.Menu3 a {
width: 151px !important;
background-position: -809px 0 !important;
}

/* Hover */
.Korean li.Menu1 a:hover {
background-position: 0 -105px;
}

.Korean li.Menu2 a:hover {
background-position: -659px -105px !important;
}

.Korean li.Menu3 a:hover {
background-position: -809px -105px !important;
}

/* Current */
/* Hover */
.Korean li.Menu1 a.Current {
width: 210px;
background-position: 0 -105px;
}

.Korean li.Menu2 a.Current {
width: 150px;
background-position: -659px -210px !important;
}

.Korean li.Menu3 a.Current {
width: 151px !important;
background-position: -809px -210px !important;
}


/* CSS Korean 新潟 Sprite */
.KoreanNiigata li a {
background: url(/img/common/globalnav/Texture_GlobalNav_NiigataKr.png) no-repeat !important;
}

/* Normal */

.KoreanNiigata li.Menu2 {
padding-left: 659px;
/padding-left: 449px !important;
}

.KoreanNiigata li.Menu1 a {
width: 210px;
background-position: 0 0;
}

.KoreanNiigata li.Menu2 a {
width: 150px;
background-position: -659px 0 !important;
}

.KoreanNiigata li.Menu3 a {
width: 151px !important;
background-position: -809px 0 !important;
}

/* Hover */
.KoreanNiigata li.Menu1 a:hover {
background-position: 0 -105px;
}

.KoreanNiigata li.Menu2 a:hover {
background-position: -659px -105px !important;
}

.KoreanNiigata li.Menu3 a:hover {
background-position: -809px -105px !important;
}

/* Current */
/* Hover */
.KoreanNiigata li.Menu1 a.Current {
width: 210px;
background-position: 0 -105px;
}

.KoreanNiigata li.Menu2 a.Current {
width: 150px;
background-position: -659px -210px !important;
}

.KoreanNiigata li.Menu3 a.Current {
width: 151px !important;
background-position: -809px -210px !important;
}




/* TopicPath（パン屑リスト） --------------------------------------------------- */

#TopicPath {
margin: 0 0 20px 0;
}

#TopicPath li {
display: inline;
padding: 0 0 0 1px;
font-size: 79%;
line-height: 1.5em;
}

#TopicPath li:first-child {
padding: 0 0 0 13px;
background: url(/img/common/icon/Icon_PathHome.gif) no-repeat left center;
}

#TopicPath li.Current {
padding: 0 0 0 1px;
}

#TopicPath li a {
padding: 0 12px 0 0;
background: url(/img/common/icon/Icon_PathAllow.gif) no-repeat right center;
}

#TopicPath li a:link {
color: #000000;
}




/* Stage（ヘッダー・フッター以外の領域指定） --------------------------------------------------- */

#Stage {
width: 960px;
margin: 0 auto 0 auto;
padding: 0;
}

#StageTop {
width: 980px;
margin: 0 auto 0 auto;
padding: 0;
}


/* Contents（コンテンツエリア）  --------------------------------------------------- */

#Contents {
float: left;
width: 695px;
margin: 7px 0 0 0;
}

/* Contents2  --------------------------------------------------- */

#Contents2 {
width: 720px;
margin: 19px auto 0 auto;
}

/* Contents2  --------------------------------------------------- */

#Contents3 {
width: 960px;
margin: 7px auto 0 auto;
}



/* LocalNav（ローカルナビ） --------------------------------------------------- */

#LocalNavArea {
float: right;
width: 220px;
margin: 19px 0 0 0;
}

.LocalNav {
height: 335px;
margin: 0 0 20px 0;
padding: 0 0 0 0;
background: #000;
}

.LocalNav li a {
display: block;
height: 53px;
text-indent: -9999px;
background: url(/img/common/localnav/Texture_LocalNav.png?170823) no-repeat;
overflow: hidden;
}

/* Normal */

.LocalNav li.Menu1 a {
width: 220px;
height: 70px !important;
background-position: 0 0;
}

.LocalNav li.Menu2 a {
width: 220px;
background-position: 0 -70px;
}

.LocalNav li.Menu3 a {
width: 220px;
background-position: 0 -123px;
}

.LocalNav li.Menu4 a {
width: 220px;
background-position: 0 -176px;
}

.LocalNav li.Menu5 a {
width: 220px;
background-position: 0 -229px;
}

.LocalNav li.Menu6 a {
width: 220px;
background-position: 0 -282px;
}

/* Hover */

.LocalNav li.Menu1 a:hover {
background-position: -220px 0;
}

.LocalNav li.Menu2 a:hover {
background-position: -220px -70px;
}

.LocalNav li.Menu3 a:hover {
background-position: -220px -123px;
}

.LocalNav li.Menu4 a:hover {
background-position: -220px -176px;
}

.LocalNav li.Menu5 a:hover {
background-position: -220px -229px;
}

.LocalNav li.Menu6 a:hover {
background-position: -220px -282px;
}

/* Current */

.LocalNav li.Menu1 a.Current {
width: 220px;
background-position: -440px 0;
}

.LocalNav li.Menu2 a.Current {
width: 220px;
background-position: -440px -70px;
}

.LocalNav li.Menu3 a.Current {
width: 220px;
background-position: -440px -123px;
}

.LocalNav li.Menu4 a.Current {
width: 220px;
background-position: -440px -176px;
}

.LocalNav li.Menu5 a.Current {
width: 220px;
background-position: -440px -229px;
}

.LocalNav li.Menu6 a.Current {
width: 220px;
background-position: -440px -282px;
}

#LocalNavArea .Banners ul.Sec {
margin: 0 0 20px 0;
padding: 0 0 12px 0;
border-bottom: 1px solid #d3d3d3;
}

#LocalNavArea .Banners li {
margin: 0 0 10px 0;
font-size: 1px;
line-height: 1px;
}


/* 02 */

.LocalNav02 {
margin: 0 0 20px 0;
padding: 0 0 24px 0;
background: #000;
}

.LocalNav02 li a {
display: block;
height: 40px;
text-indent: -9999px;
background: url(/img/common/localnav/Texture_LocalNav02.png) no-repeat;
overflow: hidden;
}


/* Normal */

.LocalNav02 li.Menu1 a {
width: 220px;
height: 61px !important;
background-position: 0 0;
}

.LocalNav02 li.Menu2 a {
width: 220px;
background-position: 0 -61px;
}

.LocalNav02 li.Menu3 a {
width: 220px;
background-position: 0 -101px;
}

.LocalNav02 li.Menu4 a {
width: 220px;
background-position: 0 -141px;
}

.LocalNav02 li.Menu5 a {
width: 220px;
background-position: 0 -181px;
}


/* Hover */

.LocalNav02 li.Menu1 a:hover {
background-position: -220px 0;
}

.LocalNav02 li.Menu2 a:hover {
background-position: -220px -61px;
}

.LocalNav02 li.Menu3 a:hover {
background-position: -220px -101px;
}

.LocalNav02 li.Menu4 a:hover {
background-position: -220px -141px;
}

.LocalNav02 li.Menu5 a:hover {
background-position: -220px -181px;
}

/* Current */

.LocalNav02 li.Menu1 a.Current {
width: 220px;
background-position: -440px 0;
}

.LocalNav02 li.Menu2 a.Current {
width: 220px;
background-position: -440px -61px;
}

.LocalNav02 li.Menu3 a.Current {
width: 220px;
background-position: -440px -101px;
}

.LocalNav02 li.Menu4 a.Current {
width: 220px;
background-position: -440px -141px;
}

.LocalNav02 li.Menu5 a.Current {
width: 220px;
background-position: -440px -181px;
}


/* 03 */

.LocalNav03 {
margin: 0 0 20px 0;
padding: 0 0 24px 0;
}



/* 04 */

.LocalNav04 {
margin: 0 0 20px 0;
padding: 0 0 24px 0;
background: #000;
}

.LocalNav04 li a {
display: block;
height: 40px;
text-indent: -9999px;
background: url(/img/common/localnav/Texture_LocalNav04.png) no-repeat;
overflow: hidden;
}


/* Normal */

.LocalNav04 li.Menu1 a {
width: 220px;
height: 61px !important;
background-position: 0 0;
}

.LocalNav04 li.Menu2 a {
width: 220px;
background-position: 0 -61px;
}

.LocalNav04 li.Menu3 a {
width: 220px;
background-position: 0 -101px;
}

.LocalNav04 li.Menu4 a {
width: 220px;
background-position: 0 -141px;
}

.LocalNav04 li.Menu5 a {
width: 220px;
background-position: 0 -181px;
}


/* Hover */

.LocalNav04 li.Menu1 a:hover {
background-position: -220px 0;
}

.LocalNav04 li.Menu2 a:hover {
background-position: -220px -61px;
}

.LocalNav04 li.Menu3 a:hover {
background-position: -220px -101px;
}

.LocalNav04 li.Menu4 a:hover {
background-position: -220px -141px;
}

.LocalNav04 li.Menu5 a:hover {
background-position: -220px -181px;
}

/* Current */

.LocalNav04 li.Menu1 a.Current {
width: 220px;
background-position: -440px 0;
}

.LocalNav04 li.Menu2 a.Current {
width: 220px;
background-position: -440px -61px;
}

.LocalNav04 li.Menu3 a.Current {
width: 220px;
background-position: -440px -101px;
}

.LocalNav04 li.Menu4 a.Current {
width: 220px;
background-position: -440px -141px;
}

.LocalNav04 li.Menu5 a.Current {
width: 220px;
background-position: -440px -181px;
}





/* 英語版 */

.LocalNavEn {
margin: 0 0 20px 0;
padding: 0 0 24px 0;
background: #000;
}

.LocalNavEn li a {
display: block;
height: 60px;
text-indent: -9999px;
background: url(/img/common/localnav/Texture_LocalNav_En.png) no-repeat;
overflow: hidden;
}

/* Normal */

.LocalNavEn li.Menu1 a {
width: 220px;
height: 71px !important;
background-position: 0 0;
}

.LocalNavEn li.Menu2 a {
width: 220px;
background-position: 0 -71px;
}

.LocalNavEn li.Menu3 a {
width: 220px;
background-position: 0 -131px;
}

.LocalNavEn li.Menu4 a {
width: 220px;
height: 61px !important;
background-position: 0 -191px;
}

/* Hover */

.LocalNavEn li.Menu1 a:hover {
background-position: -220px 0;
}

.LocalNavEn li.Menu2 a:hover {
background-position: -220px -71px;
}

.LocalNavEn li.Menu3 a:hover {
background-position: -220px -131px;
}

.LocalNavEn li.Menu4 a:hover {
background-position: -220px -191px;
}

/* Current */

.LocalNavEn li.Menu1 a.Current {
width: 220px;
background-position: -440px 0;
}

.LocalNavEn li.Menu2 a.Current {
width: 220px;
background-position: -440px -71px;
}

.LocalNavEn li.Menu3 a.Current {
width: 220px;
background-position: -440px -131px;
}

.LocalNavEn li.Menu4 a.Current {
width: 220px;
background-position: -440px -191px;
}


/* PageTop（） --------------------------------------------------- */

#PageTop {
float: right;
width: 50px;
}

#PageTop img {
padding: 0 24px 0 0;
}


/* Footer（フッター） --------------------------------------------------- */

#Footer {
width: 960px;
margin: 40px auto 0 auto;
}

#Footer p {
font-size: 72%;
}

#Footer .Wrap01 {
width: 100%;
overflow: hidden;
border-bottom: 5px solid #000000;
}

#Footer .Wrap02 {
width: 100%;
overflow: hidden;
padding: 0 0 25px 0;
border-bottom: 1px solid #d3d3d3;
}

#Footer .Wrap02 .Wrap02In {
padding: 25px 0 0 0;
}

#Footer .Wrap03 {
width: 100%;
height: 60px;
overflow: hidden;
background: url(/img/common/footer/Texture_FooterBg.png) no-repeat;
}

#Footer .Wrap02 .Laforet {
float: left;
width: 480px;
}

#Footer .Wrap02 .Laforet .Laforet_Mds {
margin: 0 0 10px 0;
}

#Footer .Wrap02 .Access {
float: right;
width: 449px;
padding: 0 0 0 30px;
border-left: 1px solid #d3d3d3;
}

#Footer .Wrap02 .Access .Access_Mds {
margin: 0 0 5px 0;
}

#Footer .Wrap03 ul {
margin: 20px 0 0 0;
}

#Footer .Wrap03 li {
margin: 0 10px 0 0;
float: left;
}

#Footer .SubNav {
float: left;
width: 910px;
padding: 10px 0 0 0;
}

#Footer .SubNav li {
display: block;
/display: inline;
zoom: 1;
}

/* CSS Sprite */
#Footer .SubNav li a {
display: block;
float: left;
height: 10px;
text-indent: -9999px;
background: url(/img/common/footer/Texture_SubNav.png) no-repeat;
overflow: hidden;
}

/* Normal */

#Footer .SubNav li.Menu1 a {
width: 111px;
background-position: 0 0;
}

#Footer .SubNav li.Menu2 {
padding-left: 128px;
/padding-left: 17px;
}

#Footer .SubNav li.Menu2 a {
width: 49px;
background-position: -111px 0;
}

#Footer .SubNav li.Menu3 {
padding-left: 194px;
/padding-left: 17px;
}

#Footer .SubNav li.Menu3 a {
width: 50px;
background-position: -160px 0;
}

#Footer .SubNav li.Menu4 {
padding-left: 261px;
/padding-left: 17px;
}

#Footer .SubNav li.Menu4 a {
width: 71px;
background-position: -210px 0;
}




/* Global */
.Global {
width: 100%;
}

.Global #PageTop {
width: 100% !important;
height: 32px;
padding: 0 0 8px 0;
text-align: right;
border-bottom: 5px solid #000000;
}

.Global .Wrap {
width: 100%;
height: 100px;
background: url(/img/common/footer/Texture_FooterBg.png) no-repeat;
background-position: 0 40px;
}







